

@font-face {
    font-family: avenir;
    src: url(/nsw/knox/font/AvenirLTStd-Light.otf); 	 	font-style:normal; 	font-weight:normal;
}

body, td, td.cell, p{
font-family: avenir;
}

#headerContainer{
background-color: #003b7c;text-align: center;     
padding-top: 15px;
padding-bottom: 15px;
}

#mainContentTable{
width:100%;
}

#mobileContentContainer{
position:relative;
}

.desktop #contentTopContainer{
position:absolute;
}
#contentTopContainer{

width:100%;
display:block;
}

#contentTopContainer img{
width:100%;
height:100%;
}

.desktop .contentContainer{
position:relative;
width:100%;
margin:0 auto;
background-color: rgba(255,255,255,0.9);
margin-top: 28%;
}

.desktop .moduleContainer{
width:1000px !important;
}



.desktop .contentContainer .highlighted{
width:1000px;
margin:0 auto;
}



.desktop #undermenuTable{
width:1200px !important;
padding: 0px !important;
padding-top: 5px !important;
}
.mobile #undermenuTable{
width: 100% !important;
}

#underMenuContainer{
background-color:#fff;
}

#mainFullPageContainerDiv{padding-top: 0px;}

.fullWidth #menuNav{width: 100%;    margin: 0 auto;}

#navigationContainer .header_container{
text-transform: uppercase;
 font-weight: 300;
 font-size: 14px;
}

#navigationContainer.menuContainer{
background:none;
background-color: black;
text-transform: uppercase;
 font-weight: 300;
 font-size: 14px;
}

#menuContainer{background-color: black;}

#mainFooter{
    background-color: #909296;

}

ul.slimmenu li > ul
{opacity: 0.92;
/*margin-top: 15px !important;background-color: #003b7c !important;*/
background: url(/nsw/knox/uploads/images/site/BlueArrow.png) no-repeat;
background-size: 15%;
background-position-x: 14%;
background-color: transparent !important;
padding-top: 12px;}

ul.slimmenu li > ul > li ul{ 	background: url(/nsw/knox/uploads/images/site/white-line.png) repeat-x scroll left top #003b7c; 	background-color: #003b7c !important;} 	
ul.slimmenu>li>ul>li{ 	background: url(/nsw/knox/uploads/images/site/white-line.png) repeat-x scroll left top #003b7c;} 	
ul.slimmenu > li>div{background-image:none;}

#outerMenuContainer{
z-index:200;
}




#parallax1 #afterHeaderContainer {
    background: transparent url(/nsw/knox/uploads/images/site/120 yds Hurdles.jpg) no-repeat;
    padding: 4% 0;
    background-size: 100%;
    height: 719px;
    position: relative;
}



.desktop #mainPageGrid {
    width: 1200px;
    margin: 0 auto;
}

.mobile #hidethisRow{
display:none;
}


#parallax2 {    
    height: 120vh;
overflow: hidden;
position:relative;
margin-top
}



#parallax2 #afterHeaderContainer2 {    
background: transparent url("/nsw/knox/uploads/images/site/great hall.jpg") no-repeat;    
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
background-size: 100%;
}

#parallax3 {    
height: 80vh;
overflow: hidden;
position:relative;
}

#parallax3 #afterHeaderContainer3 {    
background: transparent url(http://approof.ptly.com/nsw/knox/uploads/images/site/pen.jpg) no-repeat;    
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
background-size: 103%;
}

#parallax3 {    
height: 88vh;
overflow: hidden;
position:relative;
}

#parallax3 #afterHeaderContainer3 {    
background: transparent url(http://approof.ptly.com/nsw/knox/uploads/images/site/pen.jpg) no-repeat;    
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
background-size: 100%;
}

#parallax3 {    
height: 80vh;
overflow: hidden;
position:relative;
}

#parallax3 #afterHeaderContainer3 {    
background: transparent url(http://approof.ptly.com/nsw/knox/uploads/images/site/pen.jpg) no-repeat;    
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
background-size: 100%;
}

#parallax4 {    
height: 71vh;
overflow: hidden;
position:relative;
}

#parallaxEvent{
height: 320px;
    overflow: hidden;
    position: relative;
}

#parallax4 #afterHeaderContainer4 {    
background: transparent url(/nsw/knox/uploads/images/site/business.png) no-repeat;    
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
background-size: 100%;
}

#parallax5 {    
height: 76vh;
overflow: hidden;
position:relative;
}

#parallax5 #afterHeaderContainer5 {    
background: transparent url(/nsw/knox/uploads/images/site/contact.png) no-repeat;    
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
background-size: 100%;
}

#topbarArrow,#topbarArrow3,#topbarArrow4,#topbarArrow5,#topbarArrowEvent{
background: transparent url(http://approof.ptly.com/nsw/knox/uploads/images/site/arrow.png) no-repeat;
position: absolute;
z-index: 2;
margin-top: 60px; 
width: 100%;
height: 39px;
background-position-x: 50%;
opacity: 1;
}

#topbar,#topbar3,#topbar4,#topbar5,#topbarEvent {    


background: transparent url(http://approof.ptly.com/nsw/knox/uploads/images/site/bar.png) no-repeat;
    position: absolute;
    width: 100%;
    height: 71px;
    z-index: 2;
    background-position-x: 50%;
    background-position-y: 177%;
    font-size: 24px;

    background-size: 100% 100%;

}
#topbartext,#topbartext3,#topbartext4,#topbartext5, #topbartextEvent{
       color: white;
    margin-top: 24px;
    text-align: center;
}

#bottombar,#bottombar3,#bottombar4,#bottombar5{
    position: absolute;
    width: 100%;
    height: 150px;
    z-index: 2;
    background-color: rgba(255,255,255,0.8);

    bottom: 0;
    margin-top: 30px;
}
#bottombarEvent {
width: 100%;
    height: 60px;
    z-index: 2;
    background-color: rgba(255,255,255,0.8);

    bottom: 0;
}

#bottombar3{
height:140px;
}

#bottombar4{
height: 176px;
}

#bottombartext,#bottombartext3,#bottombartext4,#bottombartext5{
font-size: 12px;
    width: 609px;
    text-align: center;
margin:0 auto;
    margin-top: 25px;
}

#c_1_2{
background-color: white;
margin-top:0px;
}

#module2{
    margin-top: -25px;
}


.contentContainer .highlighted{
color:#003b7c;
background-color: initial;
    font-family: avenir;
    border: none;
    background: none;
}

.contentContainer .highlighted .corner_header_wrapper{
margin-top:0px;
margin-bottom:0px;
}
.contentContainer .highlighted .footer_right{
padding-bottom:0px !important;
}

.contentContainer .highlighted .header_right{
padding-left:0px !important;
}
.contentContainer .highlighted .corner_header_wrapper div{
padding:0;
margin-left:0px;
}

.contentContainer .highlighted .pageTitle{
font-size: 26px;
    text-transform: uppercase;
    font-weight: 700;
}


#pageLoading{
width:100px !important;
}

#contentLoading{
    margin-top: -285px;
}
#contentTopContainer div.alert{
position:relative;
}

#contentTopContainer::before{
background: -webkit-linear-gradient(right, rgb(248, 248, 248) 1%, rgb(205, 205, 205) 81%, rgb(255, 255, 255) 96%, rgb(255, 255, 255) 100%);
background: -o-linear-gradient(right, rgb(248, 248, 248) 1%, rgb(205, 205, 205) 81%, rgb(255, 255, 255) 96%, rgb(255, 255, 255) 100%);
background: -ms-linear-gradient(right, rgb(248, 248, 248) 1%, rgb(205, 205, 205) 81%, rgb(255, 255, 255) 96%, rgb(255, 255, 255) 100%);
background: -moz-linear-gradient(right, rgb(248, 248, 248) 1%, rgb(205, 205, 205) 81%, rgb(255, 255, 255) 96%, rgb(255, 255, 255) 100%);
background: linear-gradient(to left, rgb(248, 248, 248) 1%, rgb(205, 205, 205) 81%, rgb(255, 255, 255) 96%, rgb(255, 255, 255) 100%);
    }


.action_printSnippet .innerMainContent{
padding:0px;
padding-left:20px;
padding-bottom:20px;
}


#showAdvancedOptionsField{
width:200px;
}

.checkbox{
margin:0px;
padding:0px;
}

#mainContent{
    border: 1px solid white;
}

